/*
Theme Name: 	Newspaper Child Theme
Theme URI: 		http://tagdiv.com
Description: 	Premium WordPress template, clean and easy to use (Child Theme).
Version: 		10.3
Author: 		Son Nguyen
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template: 		Newspaper
License:
License URI:
Text Domain:    newspaper
Tags:black, white, one-column, two-columns, fixed-layout
Version: 0.1
KHONG VIET CSS O DAY
*/

/* START changes 21 Feb */

.topbar-social-section {
	float:right;
}

.footer-social-section {
	float:left;
    padding-top: 25px;
}

a.topbar-social-icons {
    font-size: 20px;
    color: #fff !important;
    line-height: 25px !important;
    padding-left: 5px;
}

a.topbar-social-icons:hover {
    color: #ccc !important;
}

a.footer-social-icons {
    font-size: 20px;
    color: #000 !important;
    line-height: 25px !important;
    padding-left: 5px;
}

a.footer-social-icons:hover {
    color: #a12064 !important;
}

.item-title a:hover, .jk-our-recommendation .list-item.jk-item-3:hover .item-title a, .list-item.jk-item-1:hover .item-title a, .list-item.jk-item-3:hover .item-title a, .list-item.jk-item-4:hover .item-title a, .list-item.jk-item-4:hover .event-title a, .directory-item:hover .direct-item-title a {
    color: #a12064;
}

.footer-navlink a:hover {
    color: #a12064 !important;
}

/* END changes 21 Feb */

#coronabar.cb-position-bottom {box-shadow: inset 0 1px 0 0 #ccc!important;}
.tdb-bread-sep {position: relative;
    top:2px;}
input[type=text], input[type=url], input[type=tel], input[type=email] {
    border: 1px solid #e1e1e1!important;
}

.mapsvg-details-container {
    background-color: rgba(255,255,255,1)!important;
    width: 400px!important;
	height:auto;
	min-height:300px!important;
	border-radius: 15px;
	margin:4% 20% 22% 20%; 
	}}
h5.legendtitle {font-weight:400!important;font-family: Roboto!important;}
h5.maptitle {font-weight:600!important;font-family: Roboto!important; margin-top: 0px!important;margin-bottom: 0px!important;}
h5.former {font-weight:600!important; font-size: 12px;padding-left: 30px;margin-top: 0px!important; margin-bottom: 20px!important; line-height:0px!important;font-family: Roboto!important;}
span.formerly {font-size: 12px;display:in-line!important;font-family: Roboto!important;}
p.maptext {
font-size:14px!important;
line-height:1.3!important;	
margin-top:20px!important;font-family: Roboto!important;	
}
.mapsvg *, .mapsvg-wrap * {
	fill-opacity: 0.0!important;
    stroke-opacity: 0.0!important;
}
.mapsvg-popover-close {
    position: absolute;
    top: 5px!important;
    right: 5px!important;
}
.circle-numone {
border-radius: 50%;
padding: 1.5px 6.5px 1.5px 6.5px;
background: #003399;
text-align: center;
color: #fff;
font-size: 14px;
font-family: Roboto!important;	
margin-right: 10px;}

.circle-num {
border-radius: 50%;
padding: 1.5px 6.5px 1.5px 6.5px;
background: #003399;
text-align: center;
color: #fff;
font-size: 14px;
font-family: Roboto!important;
margin-right: 10px;}

.circle-numtwo {
border-radius: 50%;
padding: 2px 3.5px 2px 3.5px;
background: #003399;
text-align: center;
color: #fff;
	font-family: Roboto!important;
font-size: 13.5px;
margin-right: 10px;}

.legendlist {width: 50%!important; display: inline-block!important; float:left;}
#coronabar .cb-step {margin:0px!important;}

@media only screen and (max-width: 768px) {
.legendlist {
    width: 100%!important;
    display: inline-block!important;
	margin-top: 23px;
    position: relative;
    top: -50px;
	left:20px;}
	h2.legendtitle {position: relative; left:20px;top:-25px;}
h5.maptitle {font-weight:600!important;font-family: Roboto!important;margin-top: 21px!important;margin-bottom: 11px!important;}
	#coronabar {max-height: 80px;} 
	}

@media screen and (max-width: 667px) {
.mapsvg-details-container {
    background-color: rgba(255,255,255,1)!important;
    width: 100%!important;
	height:80vh!important;
	top:0vh!important;
	left:0vw!important;
	border-radius: 0px;
	margin: 0% 0% 0% 0%!important; 
	min-height:none!important;
}
#coronabar {max-height: 100px;} 
} 

@media screen and (max-width: 480px) {
#coronabar {max-height: 120px;} 	
}	
@media screen and (max-width: 375px) {
.mapsvg-mobile-modal-close {
    display: none;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 10vh;
	background-color: #003399!important;
}
.mapsvg-details-container {
    background-color: rgba(255,255,255,1)!important;
    width: 100%!important;
	height:80vh!important;
	left: 0px!important;} 	
#coronabar {max-height: 140px;} 	
}
